/* Localized versions of Info.plist keys */

CFBundleName = "주소록";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\n모든 권리 보유.";
BackupFile = "주소록 백업 파일";
CFBundleHelpBookName = "주소록 도움말";
"Address Book Card Data" = "주소록 카드 데이터";
"Address Book Person Data" = "주소록 구성원 데이터";
"Address Book Group Data" = "주소록 그룹 데이터";